
/*--- WRITE YOUR CSS HERE ---*/

#main h1 {
	color: #5e9ff4;
	/*background-color: #fff;*/
}

#main .dek {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .byline-feat {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main p a {
	/*color: #3c3c3c;*/
	/*border-bottom: 2px solid #2800d7;*/
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

p {
    width: 80%;
}

.pullquotes {
    font: 2.2em/3.2rem "NHaasGroteskDSPro-75Bd", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif, sans-serif;
    font-weight: bold;
    position: relative;
    width: 58%;
    max-width: 48rem;
    margin: 1em auto;
    color: #f15269;
    padding: 1em 0;
    border-top: 0px solid rgba(0, 0, 0, 0.1);
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
    text-align: center;
}

.section-break:first-line {
    font: 20px "HaasDisplayBold", Helvetica, Arial, sans-serif;
    color: #767676;
}